.tekst {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal}
.overskrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;

@media print

{

body {  font-family: "Times New Roman", Times, serif; color: #000000; font-size: 14pt}

a:active { font-weight: normal ; color: #000000; text-decoration: underline}

a:hover { font-weight: normal; color: #000000; text-decoration: underline}

a:link { font-weight: normal ; color: #000000; text-decoration: underline}

a:visited { font-weight: normal ; color: #000000; text-decoration: underline}

p { font-size: 12pt}

h1 {  font-family: "Times New Roman", Times, serif; font-weight: bold; font-size: 20pt; color: #000000; text-align: left}

b {  font-size: 12pt}

}


